# ETableTextModel

## Name

ETableTextModel --

## Synopsis

                ETableTextModel;
    ETableTextModel* e_table_text_model_new     (ETableModel *table_model,
                                                 int row,
                                                 int model_col);

## Object Hierarchy

      GtkObject
       +----ETextModel
             +----ETableTextModel

## Description

## Details

### ETableTextModel

    typedef struct _ETableTextModel ETableTextModel;

### e_table_text_model_new ()

    ETableTextModel* e_table_text_model_new     (ETableModel *table_model,
                                                 int row,
                                                 int model_col);

`table_model` : |
`row` : |
`model_col` : |
Returns : |